Support » Plugin: Readinglist » Questions in mind to ask Author

  • The plugin seems not to be compatible with the latest versions of PHP. I’m using PHP version 7.3 on my site
    The code plugin has various bug issues like failure to detect upon hovering

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author SdeWijs

    (@sdewijs)

    What errors do you experience when using this plugin with PHP7.3? It has been tested up to PHP7.2, and there are no breaking issues I can think of that would cause PHP7.3 to break the plugin.

    The readinglist button is built to respond to a click and not hover. This is to not make the list pop out every time a user accidently hovers over it.

    keshabee

    (@keshabee)

    True but the issue is that it’s not responding when you select to view listing noting happens I even opened the inspect option to see if there is an issue but no errors

    The thing is I cannot point out what is the cause of it, in general, all I can do is to give you a test account to my site to view the issue.
    I had even deactivated all plugin to see if there was a conflict which there were no conflicts.

    Please do kindly send me a link or email where I can share you the Site URL and account credentials (Username and password)

    Thank you for responding to the ticket

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.